=== debian/watch ===
version=3
http://code.google.com/p/rfoo/downloads/list
